#
#Tue Sep 30 20:37:33 EEST 2003
profileTitle=Proffiliau Communicator 4.x
ImportSettingsBadModule=Methu llwytho modiwl gosodiadau
ImportSettingsListLabel=Dewiswch gymhwysiad i fewnforio gosodiadau ohono\:
profileText=Dewiswch y proffil sy'n cynnwys yr E-bost Lleol rydych am ei fewnforio\:
MailProgressMeterText=Trosi blychau e-bost o %S
ImportSettingsSuccess=Gosodiadau wedi eu mewnforio o %S
ImportMailNotFound=Methu canfod e-bost i'w fewnforio. Gwiriwch fod y gosodiad e-bost wedi ei osod yn gywir ar y peiriant.
ImportSettingsDialogTitle=Gosodiadau Mewnforio
DefaultFolderName=E-bost wedi ei fewnforio
MailProgressTitle=Mewnforio E-bost
ImportMailSuccess=E-bost wedi ei fewnforio'n llwyddiannus o %S
ImportAlreadyInProgress=Mae gweithred mewnforio yn digwydd ar hyn o bryd, rhowch gynnig arall pan fydd y mewnforiad cyfredol wedi dod i ben.
2135=Nodiadau
2134=Addasu 4
2133=Addasu 3
2132=Addasu 2
WorkButtonDesc=Gwaith
HomeButtonDesc=Cartref
2131=Addasu 1
2130=Diwrnod Geni
ImportSelectMailDir=Dewiswch gyfeiriadur e-bost
2129=Mis Geni
2128=Blwyddyn Geni
2127=Tudalen Gwe 2
2126=Tudalen Gwe 1
2125=Cwmni
2124=Adran
2123=Teitl Swydd
2122=Gwlad Gwaith
2121=Cod Post Gwaith
2120=Sir/Talaith Gwaith
ImportAddressBadModule=Methu llwytho modiwl mewnforio llyfr cyfeiriadau
ImportAddressBooksListLabel=Dewiswch fformat llyfr cyfeiriadau\:
ImportAddressNotFound=Methu canfod unrhyw lyfr cyfeiriadau i'w fewnforio. Gwiriwch fod y cymhwysiad neu'r fformat wedi ei osod yn gywir ar y peiriant.
ImportMailListLabel=Dewiswch gymhwysiad i fewnforio e-bost ohono\:
2119=Tref/Dinas Gwaith
ImportMailBadModule=Methu llwytho modiwl mewnforio e-bost
2118=Cyfeiriad Gwaith 2
ImportMailDialogTitle=Mewnforio E-bost
ImportSettingsNotFound=Methu canfod gosodiadau. Gwiriwch fod y cymhwysiad wedi ei osod ar y peiriant.
2117=Cyfeiriad Gwaith
2116=Gwlad Cartref
2115=Cod Post Cartref
2114=Sir/Talaith Cartref
2113=Tref/Dinas Cartref
2112=Cyfeiriad Cartref 2
2111=Cyfeiriad Cartref
2110=Rhif Ff\u00F4n Symudol 
ImportSelectSettings=Dewiswch ffeil gosodiadau
2010=Methu creu cyfrif i fewnforio iddo
ImportSettingsFailed=Digwyddodd gwall wrth fewnforio gosodiadau. Mae'n bosib i rai ac efallai'r cyfan fethu cael eu mewnforio.
ImportAddressFailed=Digwyddodd gwall wrth fewnforio cyfeiriadau o %S
2109=Rhif Swnyn
2108=Rhif Ffacs
2107=Rhif Ff\u00F4n Cartref
ImportMailFailed=Digwyddodd gwall wrth fewnforio e-bost o %S
2106=Rhif Ff\u00F4n Gwaith
2105=E-bost Eilradd
2104=Prif E-bost
2009=Gwall wrth fewnforio blwch e-bost %S, methu creu blwch e-bost cyrchfan
2103=Llysenw
2008=Gwall wrth greu blychau e-bost cyrchfan, methu canfod blwch e-bost %S
2102=Enw Dangos
2007=Methu mewnforio blychau e-bost, methu creu gwrthrych dirprwyol ar gyfer cyrchfan blychau e-bost
2101=Enw Olaf
2006=Methu mewnforio blychau e-bost, methu creu trywydd mewnforio
2100=Enw Cyntaf
2005=Methu mewnforio blychau e-bost, gwall ymgychwyn
Comm4xFiles=Ffeiliau Llyfr Cyfeiriadau Cyfathrebwr (*.na2)
2004=Dim blychau e-bost wedi eu canfod i'w mewnforio
2003=Gwall wrth fewnforio %S, methu creu llyfr cyfeiriadau
2002=Methu mewnforio llyfrau cyfeiriadau, methu creu trywydd mewnforio
2001=Methu mewnforio llyfrau cyfeiriadau, gwall ymgychwyn
2000=Ni chanfyddwyd llyfrau cyfeiriadau i'w mewnforio
AddrProgressMeterText=Trosi llyfrau cyfeiriadau o %S
ImportAddressBooksDialogTitle=Mewnforio Llyfrau Cyfeiriadau
ImportSelectAddrFile=Dewiswch ffeil llyfr cyfeiriadau
ImportAddressSuccess=Cyfeiriadau wedi eu mewnforio'n llwyddiannus o %S
AddrProgressTitle=Mewnforio Llyfrau Cyfeiriadau
ModuleFolderName=E-bost %S
Comm4xImportName=Cyfathrebwr 4.x
ImportSelectAddrDir=Dewiswch gyfeiriadur llyfr cyfeiriadau 
